Subject: Re: bug#46827: Broken initial size of GTK3 frame

From: martin rudalics <[email-masked]>
Date: Mon, 1 Mar 2021 20:05:32 +0100

> And in fact even with the dumpfile I see this in emacs-27 and
 > emacs-master, just not consistently.

I see it consistently here and the same with GNOME 3.34.2.  But the same
GTK3 build works correctly here with plasma 5.17.5 which, OTOH, makes my
Lucid frame only 31 lines high.

So we could dismiss the frame height differences as WM idiosyncrasies as
you said but that unhandled space at the bottom is too ugly.

martin